Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/40227/?format=api
{
"ob_id": 40227,
"uuid": "c94db763fc6d4c8daca317928af8ad73",
"title": "GloSea6 model run by scientists at UKMO",
"abstract": "This data was produced by the GloSea6 model run by scientists at the UK Met Office for the SNAPSI project. GloSea6 is an ensemble prediction system built around the high resolution version of the Met Office climate prediction model: HadGEM3 family.",
"keywords": "GloSea6, UKMO, SNAPSI",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}